Subject: Re: linux-next: manual merge of the staging tree with the tree

From: Greg KH <[email-masked]>
Date: Tue, 11 Mar 2014 18:49:14 -0700

On Wed, Mar 12, 2014 at 01:32:59AM +0000, Mark Brown wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in drivers/staging/cxt1e1/linux.c between commit 084b6e7765b95 ("staging/cxt1e1/linux.c: Correct arbitrary memory write in c4_ioctl()") from Linus' tree and commit aa562fa70931d ("staging: cxt1e1: Fix no spaces at the start of a line in linux.c") from the staging tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

Known issue, was reported previously and fixed up in linux-next and I
will handle it when I merge my trees together...

thanks,

greg k-h